<template>
  <div class="global">
    <div class="mainContainer">
      <el-tabs v-model="activeName" @tab-click="handleClick">
        <el-tab-pane label="未读" name="infounread"></el-tab-pane>
        <el-tab-pane label="已读" name="inforead"></el-tab-pane>
        <el-tab-pane label="全部" name="infoalllist"></el-tab-pane>
      </el-tabs>
      <div id="main">
        <router-view />
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: "informTabs",
  data() {
    return {
      activeName: "infounread",
      isShow:true,
    }
  },
  mounted() {
    this.activeName = this.$route.name;
  },
  methods: {
    handleClick(tab, event) {
      this.$router.push({
        name: tab.name,
      })
    },
  },
}
</script>
<style lang="scss" scoped>
</style>